:root {
  --coloractive: #5f37cf;
  --colorWhite: #ffffff;
  --colormain: #111a37;
}
* {
  font-family: "Lato", sans-serif;
}
a {
  text-decoration: none;
}
.bg_grey{
  background-color: #f6f4ff;
}
.center{
	text-align: center;
}
.boxshadow{
	box-shadow: 0px 3px 6px rgb(0 0 0 / 0.16);
}
.title_page{
	color: var(--coloractive);
	font-size: 38px;
	line-height: 46px;
	font-weight: bold;
}
.btn_purple{
	border-radius: 12px;
	background-color: var(--coloractive);
	font-size: 20px;
	line-height: 24px;
	color: #fff;
	font-weight: bold;
	padding: 18px;
	border:none;
}
.btn_purple:hover{
	color: #fff;
}
/* login */
.page_user .bg_img{
	width: 44.69%;
}
.page_user .form{
	width: 55.31%;
    display: flex;
    align-items: center;
}
.page_user{
	display: flex;
	height: 100vh;
}
.register.page_user{
	flex-direction: row-reverse;
}
.page_user .bg_img img{
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.page_user .title_page{
	text-align: center;
	margin-bottom: 20px;
	margin-top: 20px;
}
.page_user form button{
	display: block;
	width: 100%;
}
.page_user .content{
	width: 500px;
	margin: 0px auto;
}
.page_user .logo{
	display: block;
    text-align: center;
}
.page_user .logo img{
	width: 290px;
	height: auto;
}
.page_user .form-group label{
	color: #9fa3b1;
	font-size: 16px;
	line-height: 19px;
	margin-bottom: 10px;
}
.page_user .form-group label.error{
	font-size: 14px;
	line-height: 16px;
	color: red;
	margin-bottom: 0;
	position: absolute;
	bottom: -20px;
    width: 100%;
    text-align: right;
    font-weight: 400;
}
.page_user .form-group input{
	border-radius: 12px;
	border: none;
	width: 100%;
	padding: 15px;
	height: 60px;
	box-shadow: 0px 3px 6px rgb(0 0 0 / 0.16);
	font-size: 16px;
}
.form-group span:before{
	color: #999;
}
.form-group .relative{
	position: relative;
}
.form-group span.toggle-password{
	position: absolute;
	right: 10px;
	top: 50%;
	transform: translateY(-50%);
	cursor: pointer;
}
.page_user .form-group{
	margin-bottom: 20px;
	position: relative;
}
.page_user .form-group a.link_fgpassword{
	color: #9fa3b1;
    font-size: 16px;
    line-height: 19px;
    display: inline-block;
    font-weight: bold;
    text-decoration: underline;
}
.page_user .line span{
	font-size: 20px;
	line-height: 24px;
	color: #9fa3b1;
	font-weight: bold;
	display: inline-block;
	position: relative;
	z-index: 9;  
	padding: 10px;     
}
.page_user .line{
	text-align: center;
	margin-bottom: 30px;
    margin-top: 30px;
    overflow: hidden;
    position: relative;
}
.page_user .line:before{
	content: '';
	border-top: 1px solid #9fa3b1;
	left: 0;
    width: 100%;
    position: absolute;
    bottom: 50%;
}
.login_social{
	display: flex;
	align-items: center;
	justify-content: center;
}
.login_social a{
	width: calc(50% - 13px);
	display: flex;
	align-items: center;
	justify-content: center;
}
.login_social a.login_fb{
	margin-right: 26px;
    border-radius: 12px;
    background: #0084ff;
    color: #fff;
    padding: 18px;
    font-size: 20px;
    line-height: 24px;
    font-weight: bold;
}
.login_social a.login_gg{
    border-radius: 12px;
    background: #fff;
    color: #333;
    padding: 18px;
    font-size: 20px;
    line-height: 24px;
    font-weight: bold;
}
.login_social a img{
	height: 24px;
	margin-right: 10px;
}
.page_user .or{
	font-size: 20px;
	line-height: 24px;
	color: #acaebd;
	margin-top: 47px;
	text-align: center;
}
.page_user .or a{
	color: #111a37;
	font-weight: bold;
}
.error{
	color: #ff0000;
}
.page_user .message_error{
	margin-top: 20px;
	color: #ff0000;
	font-size: 16px;
	line-height: 19px;
	margin-bottom: 0;
}
/* Register*/
.btn_signup{
	margin-top: 40px;
}
.page_user.register .or{
	margin-top: 30px;
}
.page_user.change_password,.page_user.forgot_password,
.verify_email {
	padding-top: 160px;
}
.page_user.change_password form button.submit{
	margin-top: 37px;
}
.page_user.login .title_page{
	margin-bottom: 40px;
}
.btn.btn_verify_email{
	display: block;
	width: 100%;
	color: #fff!important;
}
.verify_email .intro{
	color: #111a37;
	font-size: 16px;
	line-height: 26px;
	margin-bottom: 17px;
}
.verify_email .intro a{
	color: #111a37;
	font-weight: bold;
}
.verify_email .resend{
	color: #111a37;
	font-size: 16px;
	line-height: 26px;
	margin-top: 18px;
}
.eye.field-icon{
	background-image: url('../images/icon/eye_large.png');
	background-repeat: no-repeat;
	width: 24px;
	height: 19px;
	background-size: contain;
}
.eye-slash.field-icon{
	background-image: url('../images/icon/eye_hide_large.png');
	background-repeat: no-repeat;
	width: 24px;
	height: 19px;
	background-size: contain;
}
.page_user #forgot_password .form-group label.error{
	position: relative;
    bottom: inherit;
}
.page_user #change_password .form-group{
	margin-bottom: 15px;
}
.verify_email .resend{
	margin-bottom: 0;
}
.page_user.verify_email .content{
	width: 540px;
}
.page_user.verify_email .btn.btn_verify_email{
	width: 500px;
	margin: 0px auto;
}


@media (max-width: 1600px){
	.page_user.register .or{
		margin-top: 50px;
	}
}
@media (max-width: 1440px){
	.page_user.register .or{
		margin-top: 30px;
	}
	.page_user .line{
		margin-top: 20px;
		margin-bottom: 20px;
	}
}

@media (max-width: 992px){
	.page_user .content {
	    width: 100%;
	    padding-right: 34px;
	    padding-left: 34px;
	    margin: 0px auto;
	}
	.page_user.verify_email .btn.btn_verify_email,
	.page_user.verify_email .content{
		width:100%;
	}
}
@media (max-width: 767px){
	.page_user .or{
		margin-top: 40px;
	}
	.page_user .form-group label{
		font-weight: bold;
	}
	.title_page{
		font-size: 32px;
		line-height: 39px;
	}
	.page_user .title_page{
		margin-top: 15px;
	}
	.page_user .message_error{
		line-height: 24px;
    	padding: 0px 10px;
	}
	.page_user .bg_img{
		display: none;
	}
	.page_user{
		display: block;
	}
	.page_user .form{
		width:100%;
		height: 100%;
	}
	.btn_purple{
		padding: 14px 15px;
	}
	.page_user.change_password, .page_user.forgot_password,
	.page_user.verify_email,.page_user.register,
	.page_user.login {
	    padding-top: 100px;
	}
	.page_user .logo img{
		width: 265px;
	}
	.page_user .form-group input{
		height: 52px;
	}
	.page_user .form-group a.link_fgpassword{
		font-size: 14px;
		line-height: 17px;
	}
	.page_user .line {
	    margin-top: 28px;
	    margin-bottom: 28px;
	}
	.page_user .line span{
		font-size: 16px;
		line-height: 19px;
		padding: 10px 24px;
	}
	.login_social a.login_gg,.login_social a.login_fb{
		font-size: 15px;
		line-height: 18px;
		padding: 14px 15px;
	}
	.login_social a img{
		height: 22px;
	}
	.login_social a{
		width: calc(50% - 7.5px);
	}
	.login_social a.login_fb{
		margin-right: 15px;
	}
	.page_user .or{
		font-size: 16px;
		line-height: 19px;
	}
	.page_user.login .title_page{
		margin-bottom: 30px;
	}
	.page_user.verify_email .title_page{
		margin-bottom: 110px;
	}
	.page_user.forgot_password .title_page{
		margin-bottom: 100px;
	}
	.page_user.change_password .title_page{
		margin-bottom: 70px;
	}
	.page_user #change_password .form-group {
	    margin-bottom: 20px;
	}
	.page_user.change_password form button.submit{
		margin-top: 30px;
	}
	.btn_signup {
	    margin-top: 30px;
	}
	.page_user{
		height: auto;
	}
	.page_user.register .title_page{
		margin-bottom: 30px;
	}
	.page_user.register .or,.page_user.login .or{
		margin-bottom: 60px;
	}
	.page_user.login .form-group {
	    margin-bottom: 16px;
	}
	.page_user.change_password,
	.page_user.forgot_password,
	.page_user.verify_email{
		height: 100vh
	}
	.btn_forgot_pass {
		margin-top: 30px;
	}
}
@media (max-width: 340px){
	.page_user .logo img{
		width: 100%;
	}
	
	.page_user.change_password, .page_user.forgot_password, .verify_email{
		padding-top: 30px;
		padding-bottom: 30px;
	}
}